{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/2",
  "scrapedAt": "2025-12-17T08:54:35.994Z",
  "page": 2,
  "count": 10,
  "items": [
    {
      "date": "16 ธ.ค. 2568",
      "no": "ปท 0023.1/ 29266",
      "title": "ขออนุมัติให้นายกเทศมนตรีเมืองบางคูวัดและประธานสภาเทศบาลเมืองบางคูวัดเดินทางไปราชการ",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ไปราชการ ทม.บางคูวัด 15-17  ธ.ค.68.pdf&filepath=dispatch_upload/backend/core_dispatch_427141_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ไปราชการ ทม.บางคูวัด 15-17  ธ.ค.68.pdf&filepath=dispatch_upload/backend/core_dispatch_427141_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/2"
    },
    {
      "date": "16 ธ.ค. 2568",
      "no": "ปท 0023.1/ 29263",
      "title": "ขออนุมัติให้นายกเทศมนตรีนครรังสิตเดินทางไปราชการ",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ไปราชการ ทน.รังสิต 23-25 ธ.ค.68.pdf&filepath=dispatch_upload/backend/core_dispatch_427138_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ไปราชการ ทน.รังสิต 23-25 ธ.ค.68.pdf&filepath=dispatch_upload/backend/core_dispatch_427138_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/2"
    },
    {
      "date": "16 ธ.ค. 2568",
      "no": "ปท 0023.3/ว3506",
      "title": "การประชุมเร่งรัดติดตามการใช้จ่ายงบประมาณเงินอุดหนุนเฉพาะกิจ ประจำปีงบประมาณ พ.ศ. 2569 งบเงินอุดหนุนที่จัดสรรให้แก่องค์กรปกครองส่วนท้องถิ่น (องค์การบริหารส่วนตำบล)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมเร่งรัดติดตามการใช้จ่ายงบประมาณเงินอุดหนุนเฉพาะกิจ ประจำปีงบประมาณ พ.ศ. ๒๕๖๙.pdf&filepath=dispatch_upload/backend/core_dispatch_427059_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมเร่งรัดติดตามการใช้จ่ายงบประมาณเงินอุดหนุนเฉพาะกิจ ประจำปีงบประมาณ พ.ศ. ๒๕๖๙.pdf&filepath=dispatch_upload/backend/core_dispatch_427059_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/2"
    },
    {
      "date": "16 ธ.ค. 2568",
      "no": "ปท 0023.3/ว3503",
      "title": "ขอประชาสัมพันธ์การเข้าร่วมกิจกรรมและเยี่ยมชมงาน วันนักประดิษฐ์ ประจำปี ๒๕๖๙",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอประชาสัมพันธ์การเข้าร่วมกิจกรรมและเยี่ยมชมงาน วันนักประดิษฐ์ ประจำปี ๒๕๖๙.pdf&filepath=dispatch_upload/backend/core_dispatch_427043_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอประชาสัมพันธ์การเข้าร่วมกิจกรรมและเยี่ยมชมงาน วันนักประดิษฐ์ ประจำปี ๒๕๖๙.pdf&filepath=dispatch_upload/backend/core_dispatch_427043_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/2"
    },
    {
      "date": "16 ธ.ค. 2568",
      "no": "ปท 0023.3/ว29431",
      "title": "ประชาสัมพันธ์โครงการฝึกอบรมและพัฒนาบุคลากรทางการลูกเสือ",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการฝึกอบรมและพัฒนาบุคลากรทางการลูกเสือ.pdf&filepath=dispatch_upload/backend/core_dispatch_426974_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการฝึกอบรมและพัฒนาบุคลากรทางการลูกเสือ.pdf&filepath=dispatch_upload/backend/core_dispatch_426974_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/2"
    },
    {
      "date": "15 ธ.ค. 2568",
      "no": "ปท 0023.5/ว29359",
      "title": "การโอนจัดสรรเงินภาษีธุรกิจเฉพาะให้แก่องค์กรปกครองส่วนท้องถิ่น (10933) ประจำเดือน ตุลาคม 2568 (ประกาศมาแล้ว 1 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนจัดสรรเงินภาษีธุรกิจเฉพาะให้แก่องค์กรปกครองส่วนท้องถิ่น (10933) ประจำเดือน ตุลาคม 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_426866_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนจัดสรรเงินภาษีธุรกิจเฉพาะให้แก่องค์กรปกครองส่วนท้องถิ่น (10933) ประจำเดือน ตุลาคม 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_426866_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/2"
    },
    {
      "date": "15 ธ.ค. 2568",
      "no": "ปท 0023.5/ว29354",
      "title": "การโอนจัดสรรเงินภาษีธุรกิจเฉพาะให้แก่องค์กรปกครองส่วนท้องถิ่น (10933) ประจำเดือน กันยายน 2568 (เพิ่มเติม) (ประกาศมาแล้ว 1 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนจัดสรรเงินภาษีธุรกิจเฉพาะให้แก่องค์กรปกครองส่วนท้องถิ่น (10933) ประจำเดือน กันยายน 2568 (เพิ่มเติม).pdf&filepath=dispatch_upload/backend/core_dispatch_426856_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนจัดสรรเงินภาษีธุรกิจเฉพาะให้แก่องค์กรปกครองส่วนท้องถิ่น (10933) ประจำเดือน กันยายน 2568 (เพิ่มเติม).pdf&filepath=dispatch_upload/backend/core_dispatch_426856_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/2"
    },
    {
      "date": "15 ธ.ค. 2568",
      "no": "ปท 0023/ 29350",
      "title": "ขออนุญาตลาไปต่างประเทศระหว่างวันลาพักผ่อน (ประกาศมาแล้ว 1 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z15134305.pdf&filepath=dispatch_upload/backend/core_dispatch_426854_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z15134305.pdf&filepath=dispatch_upload/backend/core_dispatch_426854_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/2"
    },
    {
      "date": "15 ธ.ค. 2568",
      "no": "ปท 0023.2/ว29196",
      "title": "แจ้งมติ ก.ท.จ. ครั้งที่ 11/2568 ลว. 28 พ.ย. 68 (ประกาศมาแล้ว 1 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.ท.จ. ครั้งที่ 11-68 ลว. 28 พ.ย. 68.pdf&filepath=dispatch_upload/backend/core_dispatch_426804_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.ท.จ. ครั้งที่ 11-68 ลว. 28 พ.ย. 68.pdf&filepath=dispatch_upload/backend/core_dispatch_426804_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/2"
    },
    {
      "date": "15 ธ.ค. 2568",
      "no": "ปท 0023.2/ว29282",
      "title": "ประกาศเลื่อนกำหนดวันสอบแข่งขันเพื่อบรรจุบุคคลเป็นข้าราชการหรือพนักงานส่วนท้องถิ่น พ.ศ. 2568 ภาคความรู้ความสามารถทั่วไป (ภาค ก) และภาคความรู้ความสามารถที่ใช้เฉพาะสำหรับตำแหน่ง (ภาค ข) เฉพาะศูนย์สอบภาคใต้ เขต 1 และเขต 2 (ประกาศมาแล้ว 1 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z15080804.pdf&filepath=dispatch_upload/backend/core_dispatch_426795_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z15080804.pdf&filepath=dispatch_upload/backend/core_dispatch_426795_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/2"
    }
  ]
}